Subject: Re: [aqm] adoption of draft-white-aqm-docsis-pie-01

From: "Scheffenegger, Richard" <[email-masked]>
Date: Thu, 26 Feb 2015 14:45:29 +0000

Hi Greg, group,

Regarding the adoption call, this is something we can actually (and should) start on the list.

We can confirm that during the Dallas meeting in the room, but even before that, we'd like to get responses on the list now...

Perhaps we have some volunteers to review this new version as well...

Best regards,
  Richard

> -----Original Message-----
> From: Greg White [mailto:[email-masked]]
> Sent: Donnerstag, 26. Februar 2015 01:13
> To: [email-masked]
> Cc: Rong Pan (ropan)
> Subject: Re: [aqm] agenda for IETF 92 / Dallas
> 
> Wes & Richard,
> 
> Unfortunately I will not be at IETF92 in person, but will attend remotely.
>  For draft-white-aqm-docsis-pie, Rong & I updated it in January and
> included a new appendix to give a change log, which reads:
> 
> ===============
> Appendix B.  Change Log
> B.1.  Since draft-white-aqm-docsis-pie-01
> 
>    Added Change Log.
> 
>    Removed discussion of Packet drop de-randomization, Enhanced burst
>    protection, and 16ms update interval, as these are now included in
>    [I-D.ietf-aqm-pie].
> 
> ===============
> 
> 
> Regarding WG adoption, I saw some support from Lars (and no objections) to
> adopting it on an Informational track.   Will you do an official adoption
> call at the Dallas meeting?
> 
> -Greg
> 
> 
> On 2/23/15, 8:40 PM, "Wesley Eddy" <[email-masked]> wrote:
> 
> >Greetings AQMers!  We requested a short AQM meeting slot at the upcoming
> >IETF 92 meeting in Dallas, and we received a 1-hour slot on Tuesday:
> >https://datatracker.ietf.org/meeting/92/agenda.html
> >
> >Since this is not a lot of time, we'll need to prioritize the work that
> >is discussed to what requires the face-to-face time in order to make
> >progress on.
> >
> >For active draft editors, please let us know via this list or
> >[email-masked] what you think your meeting time needs are,
> >so we can put together an agenda.  If you don't need meeting time now,
> >or would like to use an interim telecon to assist in gathering
> >feedback, please also let us know.
> >
> >For others, please read the drafts, comment on this mailing list, and
> >help us to review and complete them:
> >https://datatracker.ietf.org/wg/aqm/documents/
> >
> >Thanks in advance!
> >
> >--
> >Wes Eddy
> >MTI Systems
> >
> >_______________________________________________
> >aqm mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/aqm